﻿html, body {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
body {
	clear: both;
	width: 100%;
	height: 100%;
	font:normal normal 12px/130% Tahoma, Verdana, Arial, sans-serif;
	color: #fefefe;
	text-align: left;
	background: #FFFFFF;
}
h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
}
td, th,  td {
	font:normal normal 12px/130% Tahoma, Verdana,  Arial, sans-serif;
	color: #fefefe;
	padding: 0px;
}
td {
	vertical-align: top;
}
a, a:visited, a:active {
	letter-spacing: 0px;
	font:normal normal 12px/130% Tahoma, Verdana,  Arial, sans-serif;
	color: #fefefe;
	text-decoration: underline;
}
a:hover{
	
	text-decoration: none;
}
table {
	border-collapse: collapse;
}
form {
	padding: 0px;
	margin: 0px;
}
.clear { 
	clear: both;
}
acronym, abbr { 
	cursor: help;
}
.curp {
	cursor: pointer;
}
p {
	margin: 20px 0;
	padding: 0;
}
input {
	font:normal normal 11px/100% Tahoma, Arial, Verdana, Arial, sans-serif;
}
textarea
{
	font-family: tahoma, Verdana,  Arial, Helvetica, Sans-Serif;
	color: #000000;
	border: 1px solid #27221F;
	background: #fff;
	width: 250px;
	height: 100px;
	font-size: 11px;
}
select {
	font-size: 11px;
}
option {
	font-size: 11px;
}
img {
	border: 0px;
	display: block;
}
a:hover {
	text-decoration: none;
}
.ainv a, .ainv a:link, .ainv a:visited, .ainv a:active {
	text-decoration:none;
}
.ainv a:hover {
	text-decoration:underline;
}
a.ainv:link, a.ainv:visited, a.ainv:active {
	text-decoration:none;
}
a.ainv:hover {
	text-decoration:underline;
}
.fl {
	float: left;
}
.fr {
	float: right
}
.tar {
	text-align: right;
}
.tal {
	text-align: left;
}
.tac {
	text-align: center;
}
.hf {
	height: 100%;
}
.wf {
	width: 100%;
}
.whf {
	height: 100%;
	width: 100%;
}
.h1 {
	height: 1px;
}
body {
	background: #fefefe;
	text-align: center;
}

#container {
	height: 460px;
	background: #61c01a;
	border-bottom: 10px solid #d8fe9c;
	text-align: center;
}
#container.title_bg {
	background: #61c01a url('../images/bg/main.jpg') center bottom no-repeat;	
}
.width {
	width: 990px;
	text-align: left;
	margin: 0 auto;
}


#bot_info {
	width: 100%;
}
#bot_info td a,
#bot_info td * {
	font-size: 11px !important;
	color: #418111 !important;
}
#bot_info td .phone {
	font-size: 13px !important;
}
#bot_info td span.dash {
	padding: 0 8px;
}
#bot_info td {
	width: 330px;
}
#bot_info td img.hdr {
	margin: 0 0 8px 0;
}
#bot_info td #c_1 {
	padding: 23px 20px 15px 47px;
}
#bot_info td #c_2 {
	padding: 23px 20px 15px 87px;
}
#bot_info td #c_3 {
	padding: 23px 20px 15px 88px;
}

#header {
	height: 125px;
}
#header #logo {
	padding: 64px 0 0 47px; 
	float: left;
}
#header #top_menu {
	margin: 66px 0 0 0;
	float: right;
	width: 600px;
}
#header #top_menu td {
	padding: 0 49px 0 0;
	text-align: left;
}
#header #top_menu td img {
	border: 1px solid #61c01a;
}
#header #top_menu td img.active {
	border: 1px solid #81cd48;
}

a.indexlink, a.indexlink:visited, a.indexlink:active {
	text-decoration: none;
}

a.indexlink:hover {
	text-decoration: underline;
}

#title_colls {
	width: 100%;
}
#title_colls #coll_1 {
	width: 336px;
}
#title_colls #coll_1 .padd {
	padding: 19px 20px 22px 41px;
}
#title_colls #coll_1 .padd .slogan {
	margin: 0 0 40px 0;
}
#title_colls #coll_2 {
	width: 309px;
}
#title_colls #coll_2 ul {
	list-style: none;
	margin: 0 0 0 15px;
	padding: 0;
}
#title_colls #coll_2 ul li {
	display: block;
	margin: 0 0 20px 0;
	padding: 0 0 0 30px;
	background: url('../images/ico/tr.gif') 0 4px no-repeat;
}
#title_colls #coll_2 .padd {
	padding: 19px 20px 7px 43px;
}
#title_colls #coll_3 {
	width: 345px;
}
#title_colls #coll_3 .padd {
	padding: 19px 20px 22px 50px;
}
#title_colls #coll_3 ul {
	list-style: none;
	margin: 0 0 0 2px;
	padding: 0;
}
#title_colls #coll_3 ul li {
	display: block;
	margin: 0 0 25px 0;
	padding: 0 0 0 30px;
	background: url('../images/ico/tr.gif') 0 4px no-repeat;
	font-size: 11px;
	color: #fefb00;
}
#title_colls #coll_3 ul li a {
	color: #fefefe !important;
	font-size: 11px!important;
}
#title_colls #coll_3 .all_news {
	padding: 0 0 0 32px;
	margin: -10px 0 0 0;
}
#title_colls #coll_3 .all_news a {
	color: #fefb00 !important;
	font-size: 11px !important;
	padding: 0 15px 0 0;
	background: url('../images/ico/raquo.gif') right 3px no-repeat;
}
#title_colls .hdr {
	margin: 0 0 43px 0;
}
#page_header {
	padding: 0 0 30px 60px;
}
#colls {
	width: 100%;
}
#colls #coll_1 {
	width: 278px;
}
#colls #coll_1 .padd {
	padding: 0 46px 0 60px;
}
#colls #coll_2 {
	width: 712px;
	padding: 0 0 20px 0;
}

#left_menu div {
	padding: 19px 0;
	background: url('../images/dec/line.gif') 0 bottom repeat-x;
}
#left_menu div.last {
	background: transparent;
}
#left_menu div a:hover,
#left_menu div span.active,
#left_menu div h1.active {
	color: #fefb00 !important;
	font:normal normal 12px/130% Tahoma, Verdana, Arial, sans-serif;
}

#text {
	padding: 0 80px 0 0;
}
#text ul {
	list-style: none;
	margin: -10px 0 0 0;
	padding: 0;
}
#text ul li {
	display: block;
	margin: 0 0 6px 0;
	padding: 0 0 0 30px;
	background: url('../images/ico/tr.gif') 0 4px no-repeat;
}

#form {
	position: relative;
	margin: -67px 86px 0 0;
}
#form td {
	padding: 0 19px 17px 0;
}
#form td.vam {
	vertical-align: middle;
}
#form td.vam.mid {
	padding: 0 19px 17px 28px;
}
#form .input_text input {
	width: 193px;
	background: #d3fe87;
	border-top: 1px solid #499114;
	border-left: 1px solid #499114;
	border-right: 1px solid #61c01a;
	border-bottom: 1px solid #61c01a;
	height: 20px;
}

#form .input_text .frmfr input{
	float:right;
}

#form textarea {
/*	width: 517px;*/
	width: 510px;
	height: 135px;
	background: #d3fe87;
	border-top: 1px solid #499114;
	border-left: 1px solid #499114;
	border-right: 1px solid #61c01a;
	border-bottom: 1px solid #61c01a;
	overflow: auto;
}
#form .submit {
	color: #fefb00;
	border: 1px solid #80cc46;
	width: 82px;
	background: #61c01a;
}
#form #form_text {
	padding: 0 79px 21px 0;
}
#form #form_text a,
#form #form_text *,
#form #form_text {
	color: #fefb00 !important;
}
#form form table {
	width: 592px;
}
#form form table td { 
	white-space: nowrap 
}
#project {
	
}

#project .project_img {
	padding: 0 44px 0 0;
	
}
#project .project_img .thumb .frame {
	width: 251px;
	height: 220px;
	background: url('../images/dec/frame.png') 0 0 no-repeat;
}
#project .project_img .thumb {
	width: 251px;
	height: 220px;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #61c01a;
}
#project .project_name {
	font-size: 18px;
	color: #fefb00;
	padding: 0 0 5px 0;
}
#project .project_url {
	padding: 0 0 11px 0;
}
#project .project_url a {
	color: #fefb00;
}

#portfolio {
	
}
#portfolio div {
	padding: 0 0 14px 0;
}
#portfolio a,
#portfolio span {
	padding: 0 0 0 22px;
}
#portfolio span {
	color: #fefb00;
	background: url('../images/ico/tr.gif') 0 4px no-repeat;
}

#nav {
	margin: 11px 0 0 0;
}
#nav td {
	vertical-align: middle;
}
#nav td.mid {
	padding: 0 14px;
	font-size: 11px;
}

#title_colls #coll_3 ul li a.link_header {
	color: #fefb00 !important;
	font-size: 11px!important;
}
